Generate EMKG assessment PDF
Generate a PDF report of the EMKG (Easy-to-use Workplace Control Scheme) exposure control assessment for an inventory item.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication. Use your API key as the token. Obtain from your NextSDS team settings.
In: header
Path Parameters
inventoryId*string
Inventory item UUID
Format
uuidQuery Parameters
language?string
Report language (ISO 639-1)
Default
"en"Value in
"en" | "nl" | "de" | "fr"Response Body
application/pdf
application/json
application/json
curl -X GET "https://api.nextsds.com/v1/inventory/497f6eca-6276-4993-bfeb-53cbbbba6f08/assessments/emkg/pdf""string"{
"type": "https://api.nextsds.com/errors/unauthorized",
"title": "Unauthorized",
"status": 401,
"detail": "Invalid or missing X-API-Key header"
}{
"type": "https://api.nextsds.com/errors/not-found",
"title": "Not Found",
"status": 404,
"detail": "The requested resource was not found"
}